{
  "pages": [
    "pages/index/index",
    "pages/login/login",
    "pages/list/list",
    "pages/list-center/list-center",
    "pages/feedback/feedback",
    "pages/identity/identity",
    "pages/personal-information/personal-information"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "报修系统",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8",
    "enablePullDownRefresh": true,
    "backgroundTextStyle": "light"
  },
  "usingComponents": {}
}